wxWidgets libraries in Dapper

crimsun at fungus.sh.nu crimsun at fungus.sh.nu
Mon Mar 13 21:48:44 UTC 2006


On Mon, Mar 13, 2006 at 10:22:32PM +0100, Otto Wyss wrote:
> I've tried out Ubuntu 5.10 and are considering to switch from Debian but 
> I'm curious why the wxWidgets libraries aren't included by default. IMO 

Both wxWindows 2.4 and wxWidgets 2.6 are available in the community-
supported 'universe' component of Breezy/5.10:

http://packages.ubuntu.com/cgi-bin/search_packages.pl?searchon=names&version=all&exact=1&keywords=libwxgtk2.4-1

http://packages.ubuntu.com/cgi-bin//search_packages.pl?version=all&subword=0&exact=1&arch=any&releases=all&case=insensitive&keywords=libwxgtk2.6-0&searchon=names

Community involvement is essential for properly supporting those
packages. With over 16000 packages available in the repository, it was
(is) not possible for the core team to support each favorite set. For
more information on assisting us, please see
https://wiki.ubuntu.com/MOTU .

Thanks,
-- 
Daniel T. Chen            crimsun at ubuntu.com
GPG key:   www.sh.nu/~crimsun/pubkey.gpg.asc
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20060313/acbced3f/attachment.pgp>


More information about the ubuntu-users mailing list